Hi,

hier zum beispiel:
http://wiki.winboard.org/index.php/P...ndows_2000_SP4

1. Die neue 1.26 ist garnicht dabei
2. Es wird nicht nur SP4 sondern auch UpdateRollup 1 vorrausgesetzt

gruß